powerlogic::PowerMeter_1_2_5::L2N Struct Reference

Structured object for line to neutral voltage sensors. More...

`import"PowerLogicPowerMeter.idl";`

## Public Attributes

MinMaxReading | l1
| L1.
MinMaxReading | l2
| L2.
MinMaxReading | l3
| L3.

## Detailed Description

Structured object for line to neutral voltage sensors.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PowerLogicPowerMeter.idl